---
title: Subscription FAQ
description: Frequently asked questions about Ente Photos subscription and plans
---

# Subscription and plans

See our [website](https://ente.io#pricing) for the list of supported plans and
pricing.

## Does Ente have Family Plans?

Yes we do! Please check out our announcement post
[here](https://ente.io/blog/family-plans).

In brief,

- Your family members can use storage space from your plan without paying extra.

- Ask them to sign up for Ente, and then just add them to your existing plan
  using the "Manage family" option within your Subscription settings.

- Each member gets their own private space, and cannot see each other's files
  unless they're shared.

- You can invite 5 family members. So including yourself, it will be 6 people
  who can share a single subscription, paying only once.

Note that family plans are meant as a way to share storage. For sharing photos,
you can create [shared albums and links](/photos/features/share).

## Does Ente offer discounts to students?

Yes we do!

We believe that privacy should be made accessible to everyone. In this spirit,
we offer **30% off** our subscription plans to students.

To apply for this discount, please verify your enrollment status in a school /
college / university by writing to [students@ente.io](mailto:students@ente.io)
from the email address assigned to you by your institute.

In case you do not have access to such an email address, please send us proof
(such as your institute's identity card) that verifies your identity as a
student.

Please note that these discounts are valid for a year, after which you may
reapply to reclaim the discount.

## What payment methods does Ente support?

On Web, Desktop and Android, Stripe helps us process payments from all major
prepaid and credit card providers.

On iOS, we (have to) use the billing platforms provided by the app store.

Apart from these, we also support PayPal and crypto currencies (more details
below).

## Can I pay with PayPal?

We support **annual** subscriptions over PayPal.

Please drop an email to paypal@ente.io from your registered email address,
mentioning the [storage plan](https://ente.io#pricing) of your choice and we
will send you an invoice with a link to complete the payment.

Once the payment is completed, your account will be upgraded to the chosen plan.

## Does Ente accept crypto payments?

We accept the following crypto currencies:

- Bitcoin
- Ethereum
- Dogecoin

To purchase a subscription with any of the above mentioned currencies, please
write to crypto@ente.io from your registered email address, citing the
[storage plan](https://ente.io#pricing) of your choice.

In case you have any further questions or need support, please reach out to
[support@ente.io](mailto:support@ente.io), and we'll be happy to help!

> Please note that Ente does not provide anonymity. What we provide is privacy,
> since your data is end-to-end encrypted.
> [Information](https://ente.io/privacy/#3-what-information-do-we-collect) we
> have about you might make your identity deducible. We are accepting crypto as
> a way to make Ente more accessible, not to provide anonymity.

## Does Ente store my card details?

Ente does not store any of your sensitive payment related information.

We use [Stripe](https://stripe.com) to handle our card payments, and all of your
payment information is sent directly to Stripe's PCI DSS validated servers.

Stripe has been audited by a PCI-certified auditor and is certified to
[PCI Service Provider Level 1](https://www.visa.com/splisting/searchGrsp.do?companyNameCriteria=stripe).
This is the most stringent level of certification available in the payments
industry.

All of this said, if you would still like to pay without sharing your card
details, you can pay using PayPal.

## What happens if I exceed my storage limit?

Ente will stop backing up your files and you will receive an email alerting you
of the same.

Your backed up files will remain accessible for as long as you have an active
subscription.

## What happens when my subscription expires?

30 days after your subscription expires, all of your uploaded data will be
cleared from our servers.

You will receive an email prompting you to take out all of your backed up data
before this happens.

## What happens when I upgrade my plan?

Your new plan will go into effect immediately, and you only have to pay the
difference. We will adjust your remaining pro-rated balance on the old plan when
invoicing you for the new plan.

For example, if you are half way through the year on the 50 GB yearly plan, and
upgrade to the 200 GB yearly plan, then

- The new 200 GB yearly plan will go into effect immediately.

- But we will reduce the charges for the first year by subtracting the remaining
  half year balance of the 50 GB yearly plan that you'd already paid.

The same applies to monthly plans.

## What happens when I downgrade my plan?

Your new plan will go into effect immediately. Any extra amount you have paid
will be credited to your account. This credit will be discounted from your
future invoices.

For example, if you are half way through the year on the 200 GB yearly plan, and
downgrade to the 50 GB yearly plan, then

- The new 50 GB yearly plan will go into effect immediately.

- We will calculate a credit by subtracting half the price of the 50 GB plan
  from half the price of the 200 GB plan. This will be credited to your account.

- This credited amount will be discounted from your next invoice, which will be
  due in half a year.

The same applies to monthly plans.

If you prefer to have this credit refunded to your original payment method,
please contact support@ente.io, and we'll assist you.

## How can I update my payment method?

You can view and manage your payment method by clicking on the green
subscription card within the Ente app, and selecting the "Manage payment method"
button.

You will be able to see all of your previous invoices, with details regarding
their payment status. In case of failed payments, you will also have an option
to retry those charges.

## How can I cancel my subscription?

You can cancel your subscription by clicking on the green subscription card
within the Ente app, and selecting the "Cancel subscription" button.

## Is there an x GB plan?

We have experimented quite a bit and have found it hard to design a single
structure that fits all needs. Some customers wish for many options, some even
wish to go to an extreme of dynamic per GB pricing. Other customers wish to keep
everything simple, some even wish for a single unlimited plan.

To keep things fair, our plans don't increase linearly, and the tiers are such
that cover the most requested patterns.

In addition, we also offer [family plans](/photos/features/family-plans) so that
you can gain more value out of a single subscription.

## Is there a forever-free plan?

Yes, we offer 5 GB of storage for free.

## What are the limitations of the free plan?

You cannot share albums, or setup a family while you are on a free plan.
